FlashPlayer installation problem, because of the MD5 Check ...

Bug #174346 reported by Fabien Lusseau on 2007-12-06
6
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: flashplugin-nonfree

FlashPlayer have been updated recently ... and the md5 checking block the installation of the new version ...

I think a backport will be uploaded ... but for the newbie, that install Ubuntu Gutsy now ... It is a really big problem ...

Before in Ubuntu Feisty, if the installation of the repositories version of flashplayer failed, Firefox can automatically download it from the adobe website, and the newbie don't have any problem ...

But now with Ubufox extension ... it can't install it anymore ...

Because of this very big problem, i think, for Hardy, that this MD5 check, can be go out ...

Because this program is nonfree ... I think the MD5 don't help anymore ... the user know this problem ... And the MD5 cause o lot of problem ...

----
I have tested the last version of flashplayer with nspluginwrapper it work well !

Jonathan Davies (jpds) wrote :

Fix with 9.0.115.0ubuntu2 upload.

Changed in flashplugin-nonfree:
status: New → Fix Released

No i doesn't mean this ... but fixing it on gutsy ...

And about a removal of this md5 sum ...

Changed in flashplugin-nonfree:
status: Fix Released → Confirmed
Dara Adib (daradib) wrote :

Marking as duplicate of bug 173890.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers